package com.qxgmat.data.relation.entity;

import javax.persistence.Column;

public class UserStudyStatRelation {

    /**
     * 用户做题数
     */
    @Column(name = "`user_number`")
    private Integer userNumber;

    /**
     * 用户做题时间
     */
    @Column(name = "`user_correct`")
    private String userTime;

    public Integer getUserNumber() {
        return userNumber;
    }

    public void setUserNumber(Integer userNumber) {
        this.userNumber = userNumber;
    }

    public String getUserTime() {
        return userTime;
    }

    public void setUserTime(String userTime) {
        this.userTime = userTime;
    }
}
